currLabel: Įrankiai
customIcon: null
enabled: true
handle: utilities
icon: tool
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Utilities
prevLevel: 1
prevParent: null
prevUrl: utilities
sortOrder: 23
type: craft
url: utilities
